Subject: [mpls] working group last call on draft-ietf-mpls-moving-iana-registries-00

From: Ross Callon <[email-masked]>
Date: Wed, 4 Dec 2013 00:40:25 +0000

Working Group;
 
This is to start a two week working group last call on
draft-ietf-mpls-moving-iana-registries-00.txt.

Please send your comment to the working group mailing list ([email-masked]).

We did an IPR poll on this document in September. The authors each responded to the 
IPR poll that they not aware of any IPR relating to this document. There are no IPRs 
disclosed against this document.

The working group last call will end Wednesday December 18, 2013.

Ross
(as mpls wg co-chair)

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 4 Dec 2013 14:52:21 -0500

As I've previously remarked, but bears repeating at this time, this is
draft does a very useful cleanup of IANA registries that had been
created organically over the years.

Cheers,
Andy

On Tue, Dec 3, 2013 at 7:40 PM, Ross Callon <[email-masked]> wrote:
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls

---

From: Ross Callon <[email-masked]>
Date: Mon, 16 Dec 2013 16:33:22 +0000

This working group last call ends in two days. However, to this point we have only one reply (from Andy Malis -- thanks Andy). 

Please review the document and respond. If you think that the document is fine a simple "support" is sufficient, but the document cannot progress unless there is some WG support. 

Thanks, Ross

PS: If you think that you have already replied and you are not Andy, then let me know and include "draft-ietf-mpls-moving-iana-registries" in the subject line. 

-----Original Message-----
From: Ross Callon [mailto:[email-masked]] 
Sent: Tuesday, December 03, 2013 7:40 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: working group last call on draft-ietf-mpls-moving-iana-registries-00

Working Group;

Ross
(as mpls wg co-chair)

---

From: "Nobo Akiya (nobo)" <[email-masked]>
Date: Mon, 16 Dec 2013 23:36:37 +0000

Support, this cleanup is very useful.

I do have couple of very minor nitpicks.

1. section=Introduction, paragraph=1

s/This is an update to RFC RFC 5586 [RFC5586]/This is an update to RFC 5586 [RFC5586]/

2. section=Introduction, paragraph=3

s/... RFC 6378] [RFC6378], .../... RFC 6378 [RFC6378], .../

-Nobo

> From: mpls [mailto:[email-masked]] On Behalf Of Ross Callon
> Sent: Monday, December 16, 2013 11:33 AM
> To: Ross Callon; [email-masked]
> Subject: Re: [mpls] working group last call on draft-ietf-mpls-moving-iana-
> registries-00
> 
> This working group last call ends in two days. However, to this point we
> have only one reply (from Andy Malis -- thanks Andy).
> 
> Please review the document and respond. If you think that the document is
> fine a simple "support" is sufficient, but the document cannot progress
> unless there is some WG support.
> 
> Thanks, Ross
> 
> PS: If you think that you have already replied and you are not Andy, then let
> me know and include "draft-ietf-mpls-moving-iana-registries" in the subject
> line.
> 
> This is to start a two week working group last call on draft-ietf-mpls-
> moving-iana-registries-00.txt.
> 
> We did an IPR poll on this document in September. The authors each
> responded to the IPR poll that they not aware of any IPR relating to this
> document. There are no IPRs disclosed against this document.
>

---

From: "Nagendra Kumar Nainar (naikumar)" <[email-masked]>
Date: Tue, 17 Dec 2013 00:55:50 +0000

Support.

Regards,
Nagendra

On 12/16/13 11:33 AM, "Ross Callon" <[email-masked]> wrote:

>PS: If you think that you have already replied and you are not Andy, then
>let me know and include "draft-ietf-mpls-moving-iana-registries" in the
>subject line. 
>
>Cc: [email-masked];
>[email-masked]
>Subject: working group last call on
>draft-ietf-mpls-moving-iana-registries-00
>
>Working Group;
> 
>responded to the

---

From: Mach Chen <[email-masked]>
Date: Tue, 17 Dec 2013 01:02:20 +0000

I have read the draft, it's useful and well written, support to progress the draft.

Best regards,
Mach

> Sent: Tuesday, December 17, 2013 12:33 AM
> Subject: Re: [mpls] working group last call on
> This working group last call ends in two days. However, to this point we have only
> one reply (from Andy Malis -- thanks Andy).
> 
> Please review the document and respond. If you think that the document is fine
> a simple "support" is sufficient, but the document cannot progress unless there is
> some WG support.
> 
> Thanks, Ross
> 
> PS: If you think that you have already replied and you are not Andy, then let me
> know and include "draft-ietf-mpls-moving-iana-registries" in the subject line.
> 
> We did an IPR poll on this document in September. The authors each responded
> to the IPR poll that they not aware of any IPR relating to this document. There are
> no IPRs disclosed against this document.
>

---

From: Huaimo Chen <[email-masked]>
Date: Tue, 17 Dec 2013 01:09:37 +0000

Support.

Best Regards,
Huaimo
On 12/16/13 11:33 AM, "Ross Callon" <[email-masked]> wrote:

>This working group last call ends in two days. However, to this point 
>we have only one reply (from Andy Malis -- thanks Andy).
>
>Please review the document and respond. If you think that the document 
>is fine a simple "support" is sufficient, but the document cannot 
>progress unless there is some WG support.
>
>Thanks, Ross
>
>PS: If you think that you have already replied and you are not Andy, 
>then let me know and include "draft-ietf-mpls-moving-iana-registries" 
>in the subject line.
>
>responded to the IPR poll that they not aware of any IPR relating to 
>this document. There are no IPRs disclosed against this document.
>

---

From: Gregory Mirsky <[email-masked]>
Date: Tue, 17 Dec 2013 01:25:15 +0000

yes/support

	Regards,
		Greg

-----Original Message-----
From: mpls [mailto:[email-masked]] On Behalf Of Ross Callon
Sent: Monday, December 16, 2013 8:33 AM
To: Ross Callon; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [mpls] working group last call on draft-ietf-mpls-moving-iana-registries-00

Thanks, Ross

-----Original Message-----
From: Ross Callon [mailto:[email-masked]]
Sent: Tuesday, December 03, 2013 7:40 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: working group last call on draft-ietf-mpls-moving-iana-registries-00

Working Group;
 
This is to start a two week working group last call on draft-ietf-mpls-moving-iana-registries-00.txt.

We did an IPR poll on this document in September. The authors each responded to the IPR poll that they not aware of any IPR relating to this document. There are no IPRs disclosed against this document.

Ross
(as mpls wg co-chair)

---

From: Qin Wu <[email-masked]>
Date: Tue, 17 Dec 2013 01:25:30 +0000

Hi,all:
I have read draft-ietf-mpls-moving-iana-registries-00.
One comment I have is section 2.3, last bullet said:
"
All the sub-registries are moved from "Multiprotocol Label
Switching (MPLS) Operations, Administration, and Management (OAM)
Parameters" registry.  The IANA is therefore requested to remove
this registry.

"
It looks this paragraph are also applied to sub-registries in the PWE Registry although
this paragraph only left aligns with MPLS OAM Registry bullet.

To avoid confusion, I suggest the following change
"
Note that all the sub-registries in [IANA-MPLS-OAM] are moved from "Multiprotocol Label
Switching (MPLS) Operations, Administration, and Management (OAM)
Parameters" registry.  The IANA is therefore requested to remove
this registry.

"
Then this paragraph can left align with the first paragraph in the section 2.3.

Besides this, I think this draft is ready to go for publication.
 
Regards!
-Qin
-----Original Message-----
From: mpls [mailto:[email-masked]] On Behalf Of Ross Callon
Sent: Tuesday, December 17, 2013 12:33 AM
To: Ross Callon; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [mpls] working group last call on draft-ietf-mpls-moving-iana-registries-00

Thanks, Ross

-----Original Message-----
From: Ross Callon [mailto:[email-masked]] 
Sent: Tuesday, December 03, 2013 7:40 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: working group last call on draft-ietf-mpls-moving-iana-registries-00

Working Group;

Ross
(as mpls wg co-chair)

---

From: "Carlos Pignataro (cpignata)" <[email-masked]>
Date: Tue, 17 Dec 2013 19:54:53 +0000

Qin,

Thanks -- that is a fair comment. I'd suggest also to add one more thing:

'Note that all the sub-registries in [IANA-MPLS-OAM] are moved from "Multiprotocol Label
Switching (MPLS) Operations, Administration, and Management (OAM)
Parameters" registry.  The IANA is therefore requested to remove
the "MPLS OAM" registry.'

Thanks,

-- Carlos.

---

From: Qin Wu <[email-masked]>
Date: Wed, 18 Dec 2013 01:11:31 +0000

Agree, thank for addressing my comment.

Regards!
-Qin
-----Original Message-----
From: Carlos Pignataro (cpignata) [mailto:[email-masked]] 
Sent: Wednesday, December 18, 2013 3:55 AM
To: Qin Wu
Cc: Ross Callon; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [mpls] working group last call on draft-ietf-mpls-moving-iana-registries-00

Qin,

'Note that all the sub-registries in [IANA-MPLS-OAM] are moved from "Multiprotocol Label Switching (MPLS) Operations, Administration, and Management (OAM) Parameters" registry.  The IANA is therefore requested to remove the "MPLS OAM" registry.'

Thanks,

-- Carlos.

On Dec 16, 2013, at 8:25 PM, Qin Wu <[email-masked]> wrote:

> All the sub-registries are moved from "Multiprotocol Label Switching 
> (MPLS) Operations, Administration, and Management (OAM) Parameters" 
> registry.  The IANA is therefore requested to remove this registry.
> 
> "
> It looks this paragraph are also applied to sub-registries in the PWE 
> Registry although this paragraph only left aligns with MPLS OAM Registry bullet.
> 
> To avoid confusion, I suggest the following change "
> Note that all the sub-registries in [IANA-MPLS-OAM] are moved from 
> "Multiprotocol Label Switching (MPLS) Operations, Administration, and 
> Management (OAM) Parameters" registry.  The IANA is therefore 
> requested to remove this registry.
> 
> "

---

From: Ross Callon <[email-masked]>
Date: Fri, 20 Dec 2013 04:41:47 +0000

The WG last call has ended with solid support, and draft-ietf-mpls-moving-iana-registries-00 has passed WG last call. There are however a couple of comments that provide editorial improvements and there has been some discussion of these on the WG list. 

Authors, please reissue the Internet Draft with the editorial updates as discussed during the WG last call. 

When this is done, I will submit the document for publication. 

Thanks, Ross
(as WG co-chair) 

-----Original Message-----
From: Ross Callon [mailto:[email-masked]] 
Sent: Tuesday, December 03, 2013 7:40 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: working group last call on draft-ietf-mpls-moving-iana-registries-00

Working Group;

Ross
(as mpls wg co-chair)

---

From: "Carlos Pignataro (cpignata)" <[email-masked]>
Date: Fri, 20 Dec 2013 15:40:27 +0000

Done, Ross. Thanks!